.nav_container {
	margin: 5px 10px;
	@media screen and (min-width: $screen_size) {
		font-size: 20px;
		margin: 10px 30px;
	}
}

.product_page__container {
	margin: 10px;
	text-align: center;
	background-color: #bebebe;
	padding: 15px;
	border-radius: 10px;
	@media screen and (min-width: $screen_size) {
		margin: 10px 30px 30px 30px;
		padding: 15px 0;
	}

	.product_description__container {
		@media screen and (min-width: $screen_size) {
			display: flex;
			text-align: left;
			flex-direction: row;
			justify-content: space-evenly;
		}

		.images__slider {
			max-width: 100vw;
			@media screen and (min-width: $screen_size) {
				max-width: 50vw;
			}
			.slide {
				max-height: 50vh;
				img {
					max-height: 100% !important;
				}
			}
		}

		h1 {
			font-size: 50px;
		}

		p {
			margin-left: 20px;
			font-size: 20px;
		}
	}

	h2 {
		font-size: 30px;
	}

	.loginIn_prices {
		font-size: 25px;
		color: $color_pragma;
		cursor: pointer;
		text-decoration: underline;
	}

	span {
		font-size: 20px;
	}

	.related_products__container {
		background-color: #838383;
		border-radius: 15px;
		margin: 10px 0 0 0;
		padding: 10px 0 10px 0;
		@media screen and (min-width: $screen_size) {
			margin: 20px 25px 0 25px;
			padding: 10px 0 0 0;
		}
		h2 {
			margin: 0;
		}
		.related_products {
			@media screen and (min-width: $screen_size) {
				padding: 0;
				margin: 0 20px 20px 20px;
				display: grid;
				grid-template-columns: 1fr 1fr 1fr;
			}
		}
	}
}
